# translation of trashapplet.po to Basque
# Marcos Goienetxe <marcos@euskalgnu.org>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: trashapplet\n"
"POT-Creation-Date: 2005-02-07 01:29+0100\n"
"PO-Revision-Date: 2005-03-17 11:13+0100\n"
"Last-Translator: Marcos Goienetxe <marcos@euskalgnu.org>\n"
"Language-Team: Basque <itzulpena@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: trashapplet.cpp:77
msgid "Trash Applet"
msgstr ""

#: trashapplet.cpp:79
msgid "\"trash:/\" ioslave frontend applet"
msgstr ""

#: trashapplet.cpp:84
msgid "Maintainer"
msgstr ""

#: trashbutton.cpp:48 trashbutton.cpp:96
msgid "Trash"
msgstr ""

#: trashbutton.cpp:69
msgid "Empty"
msgstr ""

#: trashbutton.cpp:74
#, c-format
msgid ""
"_n: One item\n"
"%n items"
msgstr ""
